<?php 

	get_header();
	
	get_sidebar('header');

	get_template_part('template-parts/recent','posts'); 
	get_template_part('template-parts/trending','posts'); 

	get_template_part('core/templates/featured', 'links'); 
	
	if ( 
		!minimalista_base_setting('minimalista_base_home_layout') || 
		strstr(minimalista_base_setting('minimalista_base_home_layout'), 'sidebar' )
	) {
				
		get_template_part('layouts/home', 'sidebar'); 

	} else if ( minimalista_base_setting('minimalista_base_home_layout') == 'col-md-4' ) { 

		get_template_part('layouts/home', 'masonry'); 

	} else { 
		
		get_template_part('layouts/home', 'classic');
			
	}

	get_footer(); 
	
?>